Lintian ReportsBETA

Ebad-permissions-for-etc-emacs-script

Tag versions

The tag is present in Lintian version 2.109.6. That is the most recent version we know about.

Files in the /etc/emacs* directories should not be marked executable.

Visibility: error

Check: emacs

Found no packages in the archive that triggered the tag.